Oct 22, 2017, 10:13:02
Ownage Owls

Author Topic: Why our MTA servers are stuck at v1.3  (Read 2352 times)

May 23, 2015, 11:55:07
Read 2352 times
Offline

Mdbelen

Wise Head Owl
Hi folks, you've been curious why I don't update our MTA servers to 1.4. This is for the following reason: In order for the login script to be "awesome" I made some minor source code changes to the open source (awesome!) MTA (awesome!) server and compiled it on my own. With the newest version of MTA these changes are not as easy to apply as before. I tried it one or two times but failed. And as I am pretty busy with university and stuff I sadly didn't spend more time on this yet; and maybe never will :-< we'll see. But as time goes by less and fewer players will use it, even if I get it working. IMO ToMo should kick me in the ass and give some other game servers or stuff to set up^

May 25, 2015, 18:25:13
Reply #1
Offline

$@HoT@

MTA Supermod
dang so O.o dead on mta ?
~>$@HoT@<~